.bg-index{
	background-image: url("../../img/cover/inicio.jpg");
}

.bg-missao{
	background-image: url("../../img/cover/missao.jpg");
}

.bg-servicos{
	background-image: url("../../img/cover/servicos.jpg");
}

.bg-grupos-terapeuticos{
	background-image: url("../../img/cover/gruposTerapeuticos.jpeg");
}

.bg-grupo-terapeutico{
	background-image: url("../../img/cover/grupoTerapeutico.png");
}


.bg-depoimentos{
	background-image: url("../../img/cover/depoimento.png");
}

.bg-blog{
	background-image: url("../../img/cover/blog.jpg");
}

.bg-duvidas{
	background-image: url("../../img/cover/duvidas.jpg");
}

.bg-contato{
	background-image: url("../../img/cover/contato.jpg");
}

.bg-erro{
	background-image: url("../../img/cover/erro2.jpg");
}


.bg-index-temas{
	background-image: url("../../img/index-temas.jpg");
}

.bg-index-diferenciais{
	background-image: url("../../img/index-diferenciais.jpg");
}

.bg-index-contato{
	background-image: url("../../img/index-contato.jpg");
}



